* {
    margin: 0;
    padding: 0;
}

html {

}

body {
    font-size: 16px;
	font-family: Helvetica;
	font-weight: 100;
	color: #fff;
	scroll-behavior: smooth;
}

header, footer, section, nav {
	display: block
}

header, footer {
	padding-left: 50px;
	padding-right: 50px;
}

footer {
	padding-top: 50px;
	padding-bottom: 50px;
}

footer:after {
	content: "";
	display: block;
	clear: both;
}

p {
	padding-top: 10px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.wrap {
	position: relative;
	width: 750px;
	margin: 0 auto;
}

.nosel { user-select: none; -webkit-user-select:none; -webkit-touch-callout:none; -webkit-user-drag:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }

.bg {
    width: 100%;
    height: 100%;
    position: fixed;
	background-color: #ccc;
    background-image: url("img/back.jpg");
    -webkit-background-size: cover;
       -moz-background-size: cover;
    		background-size: cover;
	background-position: top center;
}

.parallax-wrap {
	position: relative;
}

.tac {
	text-align: center;
}

/* ------------------------------------------- */

.block {
	padding: 120px 0;
}

.white {
	color: #333;
	background-color: #fff;
}

.clean {
	text-shadow: 0 1px 1px #000;
}

.block.clean {
	padding: 60px 0;
}

a, a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.white a, .white a:visited {
	color: #3a5c88;
}

.clean a:active {
	color: #f9f9f9;
}

.white a:active {
	color: #2b4465
}

/* ------------------------------------------- */

.top-bar {
	position: relative;
	padding-top: 30px;
	line-height: 50px;
}

.top-bar .logo {
	float: left;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none!important;
}

.top-bar #menu {
	display: none;
	position: absolute;
	right: 0px;
	top: 7px;
    line-height: 32px;
	padding: 12px;
	user-select: none;
	-webkit-user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-drag:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)
}

.top-bar #menu img {
	width: 32px;
	vertical-align: middle;

	-webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
         -o-transition: all 0.3s;
            transition: all 0.3s;
}

.top-bar #menu.open img{
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
}


.top-bar nav {
	float: right;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.top-bar nav a + a {
	margin-left: 15px;
}

.top-bar nav a.image + a.image {
	margin-left: 5px;
}

.top-bar nav a img {
	vertical-align: middle;
	width: 20px;
	margin-top: -2px;

	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	        transition: 0.3s;
}

.top-bar nav a:hover img {
	-webkit-transform: scale(1.3);
	   -moz-transform: scale(1.3);
	        transform: scale(1.3);
}

.top-bar:after {
	content: "";
	display: block;
	clear: both;
}

.welcome {
	padding: 250px 0 330px;
	text-align: center;
	font-size: 35px;
	font-weight: 400;
}

/* ------------------------------------------- */

.apps-swiper {
	text-align: center;
}

.apps-swiper .swiper-slide {
	width: 150px;
}

.apps-swiper p {
	padding-top: 20px;
}

.apps-swiper a img {
	display: inline-block;
	width: 150px;

	-webkit-transform: scale(0.9);
	   -moz-transform: scale(0.9);
	        transform: scale(0.9);

	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	        transition: 0.3s;
}

.apps-swiper a:hover img, .apps-swiper .swiper-slide-active img {
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	        transform: scale(1);
}

.swiper-controls {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -12px;
	cursor: pointer;
}

.swiper-controls__prev {
	left: -14px;
}

.swiper-controls__next {
	right: -14px;
}

.swiper-controls img {
	height: 24px;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	        transition: 0.3s;
}

.swiper-controls:hover img {
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	        transform: scale(1.1);
}

.swiper-button-disabled {
	opacity: 0.2;
}

.app-description-swiper {
	margin-top: 30px;
}

/* ------------------------------------------- */

.site-list {
	text-align: center;
}

.site-list a + a {
	margin-left: 50px;
}

/* ------------------------------------------- */

.other-list {
	text-align: center;
}

.other-list a + a {
	margin-left: 50px;
}

/* ------------------------------------------- */

.bitrix-list {

}

.bitrix-list li + li {
	margin-top: 6px;
}

/* ------------------------------------------- */


@media (max-width: 770px) {
	.wrap {
		width: auto;
		padding: 0 20px;
	}

	header, footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	.top-bar {
		padding-top: 10px;
	}

	.swiper-controls__prev {
		left: 15px;
	}

	.swiper-controls__next {
		right: 15px;
	}
}

@media (max-width: 550px) {
	.top-bar .logo {
		display: block;
		margin-bottom: 10px;
		float: none;
		text-align: center;
	}

	.top-bar #menu {
		display: block;
	}

	.top-bar nav {
		display: none;
		float: none;
		background: rgba(0,0,0,.12);
	}

	.top-bar nav.open {
		display: block;
	}

	.top-bar nav a {
		display: block;
		text-align: center;
	}

	.top-bar nav a + a {
		margin-left: 0;
	}

	.top-bar nav a.image + a.image {
		margin-left: 0x;
	}

	.welcome {
		padding: 50px 0 110px;
	}
}

@media (max-height: 600px) {
	.welcome {
		padding: 150px 0 210px;
	}
}